/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
@font-face {
  font-family: Planet-Kosmos;
  src: url(/media/PLANK___.TTF)
}
@font-face {
  font-family: Conthrax-SemiBold;
  src: url(/media/Conthrax-SemiBold.otf)
}
html {
  cursor: url(/media/knob-cursor.png),auto;
  font-display: swap;
}
body {
  text-align: center;
  color: rgb(255, 255, 255);
  text-shadow: rgb(0, 100, 255) 2px 2px 1px;
  padding: 8px;
  background-image: url("/media/background-post.png");
  font-family: Conthrax-SemiBold, Verdana, Geneva, Tahoma, sans-serif;
}
h1 {
  font-family: Planet-Kosmos;
  font-style: oblique -5deg;
}
button {
  background-color: red;
  color: rgb(255, 255, 255);
  border-style: outset;
  border-color: rgb(188, 0, 0);
  padding: 75px 25px 75px 25px;
  border-width: 0.5mm 0.5mm 2mm 0.5mm;
  font-size: 20px;
  transition: background-color 0.25s, color 0.25s, border-color 0.25s, border-width 0.05s ease;
  border-radius: 100%;
}
button:hover {
  border-width: 0.75mm 0.5mm 1mm 0.75mm;
  background-color: rgb(205, 0, 0);
  color: rgb(205, 205, 205);
  border-color: rgb(138, 0, 0);
  border-style: inset;
}
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}
td, th {
  border: 2px solid #06a2f0;
  text-align: left;
  padding: 5px;
}
tr:nth-child(even) {
  background-color: #f6d90171;
  }
tr:nth-child(odd) {
  background-color: #f6900141;
}